# Référence du fichier test7.c

`#include <med.h>`
`#include "med_utils.h"`
`#include <string.h>`
Graphe des dépendances par inclusion de test7.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1
#define | MODE_ACCES MED_ACC_CREAT

## Fonctions

int | main (int argc, char **argv)

## Documentation des macros

#define MESGERR 1

Définition à la ligne 26 du fichier test7.c.

#define MODE_ACCES MED_ACC_CREAT

Définition à la ligne 35 du fichier test7.c.

## Documentation des fonctions

int main | ( | int | argc,
|  | char ** | argv |
| ) |  |  |

Définition à la ligne 38 du fichier test7.c.